* {
    margin: 0;
    padding: 0;
}
.header {
    height: 880px;
    width: 100%;
    background-color: $primary-bgc;
    color: $primary-col;
    
    .wrapper {
        width: 1440px;
        height: 880px;
        box-sizing: border-box;
        margin: 0 auto;
        padding-top: 16px;
        // background: url(/prj-2/img/about-us-background.svg);
        background: url(../img/about-us-background.svg);
        background-size: 60.8%;
        background-repeat: no-repeat;
        background-position: top 122px right -4px;
        background-origin: content-box;
    }
}

.head, .main-field {
    max-width: 1170px;
    max-height: 100%;
    margin: 0 auto;
}

.flex-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-height: 56px;
    box-sizing: border-box;
    & a {
        color: $primary-col;
        text-decoration: none;
    }
    .nav-menu {
        display: flex;
        justify-content: space-between;
        align-items: center;
        box-sizing: border-box;
        
         .logo {
            height: 100%;
            padding-bottom: 7px;
            &__span {
                @include logo;
            }
        }
         .menu {
            display: flex;
            justify-content: space-between;
            box-sizing: border-box;
            width: 380px;
            padding: 0;
            margin-left: 38px;
            padding-top: 12px;
            .menu__item {
                list-style: none;
                font-family: $palanquin-ff;
                font-style: $normal-fs;
                font-weight: 400;
                font-size: 16px;
                line-height: 32px;
                &:hover a {
                    padding-bottom: 5px;
                    border-bottom: 2px solid #000;;
                }
            }
        }
    }
     .log-in {
        height: 100%;
        &__button {
            @include primary-button;
            margin-top: 8px;
            background-color: $button-1-bgc;
        }
    }
}

/*------------------------------------------------------------------------*/

.main-field {
    margin-top: 145px;
    
         .container {
            max-height: 100%;
            
             .content {
                max-height: 100%;
                 .name {
                    max-width: 93px;
                    margin-bottom: 17px;
                    box-sizing: border-box;
                    &__span {
                        @include label-span;
                    }
                }
                 .label {
                    max-width: 352px;
                    &__h1 {
                        @include primary-title;
                    }
                }
                 .description {
                    margin-top: 30px;
                    margin-bottom: 37px;
                    max-width: 370px;
                    &__text {
                        @include text-normal;
                    }
                }
                 .find {
                    padding-top: 3px;
                    &__button {
                        @include primary-button;
                        background-color: $button-2-bgc;
                    }
                }
            }
        }
}